# Uses of Class
java.time.zone.ZoneRulesProvider

Packages that use ZoneRulesProvider
Package
Description
java.time.zone
Support for time-zones and their rules.

## Uses of ZoneRulesProvider in java.time.zone

Methods in java.time.zone with parameters of type ZoneRulesProvider
Modifier and Type
Method
Description
`static void`
ZoneRulesProvider.`registerProvider(ZoneRulesProvider provider)`
Registers a zone rules provider.